
Installer - Bug #32186

Install pulp-selinux when pulp2 is enabled

03/23/2021 05:18 PM - Jonathon Turel

Status: Closed   

Priority: Normal   

Assignee: Jonathon Turel   

Category: foreman-installer script   

Target version: 2.3.4   

Difficulty:  Fixed in Releases: 2.3.4

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/666

  

Description

History

#1 - 03/23/2021 05:21 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/666 added

#2 - 03/24/2021 10:24 AM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

- Triaged changed from No to Yes

- Fixed in Releases 2.3.4 added

Manually closing this since we don't process stable branches.
